<?xml version="1.0" encoding="utf-8"?>
<gadget>
  <name>Kalender</name>
  <namespace>Kalender</namespace>
  <version>1.4</version>
  <author name="gersma">
    <info url="http://gersma.deviantart.com/" text="mijn gallerij" />
    <logo src="logo.png" />
  </author>
  <copyright>© 2010</copyright>
  <description>De klassieke scheurkalender.</description>
  <icons>
    <icon height="48" width="48" src="icon.png" />
  </icons>
  <hosts>
    <host name="sidebar">
      <base type="HTML" apiVersion="1.0.0" src="gadget.html" />
      <permissions>full</permissions>
      <platform minPlatformVersion="1.0" />
      <defaultImage src="drag.png" />
    </host>
  </hosts>
</gadget>